uuid: f2c27c15-15e7-41dc-a830-e89ab70e7eb4
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - block_visibility_groups
    - menu_block
  theme:
    - octavia
_core:
  default_config_hash: eJrCgI_sSLwD4b-lgt-hLYWyH5R6m_ou6ZSzZZbv3Hg
id: footer_about_us
theme: octavia
region: footer_menus
weight: -20
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'About Us'
  label_display: visible
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'main:menu_link_content:33435872-bdbe-4833-9477-c057c2c33359'
  suggestion: main
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
